basedir: "analyses"
logdir: "analyses/logs"
benchmarkdir: "analyses/benchmarks"
wrapperdir: "src/wrapper"
scriptdir: "src/scripts"

# INPUTS
#sampledir: "data/current/test"
sampledir: "/mnt/disk1/seb/projects/archive/crc/201712/data/NZGL02706P2/NZGL02706P2_fastq"
adapterfile: "data/current/contams_forward_rev.fa"

trim: 0.05  # SolexaQA++ default
length: 25  # SolexaQA++ default

# OUTPUT DIR
adaptdir: "analyses/results/noadapt"
trimdir: "analyses/results/trimmed"
sortdir: "analyses/results/trimmed_sorted"
qcdir: "analyses/results/trimmed_sorted_qc"
multiqcdir: "analyses/results/trimmed_sorted_qc_multi"
multiqcfile: "multiqc-report.html"
mergedir: "analyses/results/merged"
